@charset "UTF-8";

.top_cont{
width: 940px;
margin: 11px auto 0 auto;
padding: 11px 0 0 0;
}

.top_cont .l{
width: 690px;
padding: 0 0 22px 0;
float: left;
}
.top_cont .r{
width: 240px;
float: right;
margin: 22px 0 0 0;
}

.top_cont h2{
width: 340px;
background: #159839;
padding: 10px 10px 8px 10px;
color: #fff;
font-weight: normal;
font-size: 16px;
margin: 22px 0 0 0;
text-align: left;
}
.top_cont h2 span{
font-size: 12px;
padding: 0 0 0 10px;
color: #000;
}
.top_cont h3{
width: 148px;
background: #159839;
padding: 10px 10px 10px 10px;
color: #fff;
font-weight: normal;
font-size: 14px;
text-align: left;
}
.r ul{
padding: 0 0 22px 0;
}
.r ul li {
font-size: 14px;
margin: 0 0 1px 0;
background: -moz-linear-gradient(top center, #f6f6f6 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, center top, center bottom, from(#f6f6f6), to(#e5e5e5));
background: linear-gradient(top center, #f6f6f6 0%, #e5e5e5 100%);
}
.r ul li span{
width: 218px;
display: block;
padding: 11px;
margin: 0;
text-decoration: none;
background: #20973e;
color: #fff;
}
.r ul li a{
width: 207px;
padding: 11px 11px 11px 22px;
display: block;
margin: 0;
text-decoration: none;
background: url(../../../../common/img/arrow04.png) 11px 50% no-repeat;
}
.r ul li a:hover{
width: 207px;
padding: 11px 11px 11px 22px;
display: block;
margin: 0;
border: none;
text-decoration: none;
background: url(../../../../common/img/arrow03.png) 11px 50% no-repeat#20973e;
color: #fff;
}
.cn50-option{
    padding: 0 0 20px 0;
}
.cn50-option h1{
    width: 100%;
    color: #20973e;
    font-weight: normal;
    font-size: 24px;
    padding: 11px 0 11px 0;
    text-align: left;
}

.s02{
}
.s02 > div > div{
    padding: 0 20px 20px 20px;
    border-top: 1px solid #20973e;
}
.s02 > div > div > div p{
    padding: 5px 0 0 15px;
    font-size: 15px;
}
.s02 h6{
    color: #20973e;
    position: relative;
    padding: 0 0 0 15px;
    margin: 25px 0 0 0;
}
.s02 h6:before{
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #000;
    position: absolute;
    left: 0;
    top: 2px;
}
.s02 > div > div > p{
    line-height: 1.7em;
    padding: 20px 0 20px 0;
    font-size: 15px;
}
.link-option{
    text-align: center;
    padding: 0 0 30px 0;
}
.link-option a{
    color: #20973e;
    display: inline-block;
    padding: 15px 80px 15px 80px;
    border: 1px solid #20973e;
    border-radius: 5px;
    text-decoration: none;
}
.link-option a:hover{
    color: #fff;
    background: #20973e;
}